Home
last modified time | relevance | path

Searched refs:LOG (Results 1 – 25 of 2506) sorted by relevance

12345678910>>...101

/external/e2fsprogs/tests/scripts/
Dresize_test8 dd if=/dev/zero of=$1 bs=1 count=0 seek=$size >> $LOG 2>&1
14 echo $test_description starting > $LOG
21 echo "using $TMPFILE" >> $LOG
26 echo "using $TMPFILE" >> $LOG
27 if ! truncate -s $SIZE_2 $TMPFILE >> $LOG 2>&1; then
34 echo $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
35 $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
41 echo $CRCSUM $OUT_TMP >> $LOG 2>&1
43 echo Checksum is $CSUM_1 >> $LOG
45 echo Setting up file system >> $LOG
[all …]
/external/tensorflow/tensorflow/compiler/tf2tensorrt/convert/
Dtrt_optimization_pass.cc84 LOG(INFO) << "Cluster = " << cluster; in PrintDebugInfo()
91 LOG(INFO) << offset << "type = " << cluster->type(); in PrintDebugInfo()
92 LOG(INFO) << offset << "num warmup steps = " << cluster->NumWarmupSteps(); in PrintDebugInfo()
95 LOG(INFO) << offset << " Device names:"; in PrintDebugInfo()
97 LOG(INFO) << offset2 << s; in PrintDebugInfo()
103 LOG(INFO) << offset << "Peak Memory Usage :"; in PrintDebugInfo()
105 LOG(INFO) << offset2 << s.first << " = " << s.second; in PrintDebugInfo()
111 LOG(INFO) << offset << "Device properties:"; in PrintDebugInfo()
113 LOG(INFO) << offset2 << k.first; in PrintDebugInfo()
115 LOG(INFO) << offset3 << "type = " << dt.type(); in PrintDebugInfo()
[all …]
/external/iptables/extensions/
Dlibip6t_LOG.t2 -j LOG;-j LOG;OK
3 -j LOG --log-prefix "test: ";=;OK
4 -j LOG --log-prefix "test: " --log-level 1;=;OK
6 -j LOG --log-prefix "test: " --log-level alert;-j LOG --log-prefix "test: " --log-level 1;OK
7 -j LOG --log-prefix "test: " --log-tcp-sequence;=;OK
8 -j LOG --log-prefix "test: " --log-tcp-options;=;OK
9 -j LOG --log-prefix "test: " --log-ip-options;=;OK
10 -j LOG --log-prefix "test: " --log-uid;=;OK
11 -j LOG --log-prefix "test: " --log-level bad;;FAIL
12 -j LOG --log-prefix;;FAIL
Dlibipt_LOG.t2 -j LOG;-j LOG;OK
3 -j LOG --log-prefix "test: ";=;OK
4 -j LOG --log-prefix "test: " --log-level 1;=;OK
6 -j LOG --log-prefix "test: " --log-level alert;-j LOG --log-prefix "test: " --log-level 1;OK
7 -j LOG --log-prefix "test: " --log-tcp-sequence;=;OK
8 -j LOG --log-prefix "test: " --log-tcp-options;=;OK
9 -j LOG --log-prefix "test: " --log-ip-options;=;OK
10 -j LOG --log-prefix "test: " --log-uid;=;OK
11 -j LOG --log-prefix "test: " --log-level bad;;FAIL
12 -j LOG --log-prefix;;FAIL
/external/libese/tools/ese_ls_provision/
Dese_ls_provision.cpp38 LOG(ERROR) << "ese_open result: " << (int) res; in static_ese_open()
41 LOG(DEBUG) << "ese_open success"; in static_ese_open()
46 LOG(DEBUG) << "ese_close"; in static_ese_close()
57 LOG(DEBUG) << prefix << ": " << o.str(); in log_hexdump()
68 LOG(ERROR) << "ese_transceive result: " << (int) res in static_ese_transceive()
80 LOG(DEBUG) << "static_ese_doeSE_Reset (doing nothing)"; in static_ese_doeSE_Reset()
109 LOG(ERROR) << "ALA_lsGetVersion failed with status " << (int) status; in send_ls_update()
121 LOG(ERROR) << "ALA_Start failed with status " << (int) status; in send_ls_update()
125 LOG(DEBUG) << "All interactions completed"; in send_ls_update()
132 LOG(ERROR) << "No shadata supplied"; in parse_args()
[all …]
/external/dynamic_depth/internal/dynamic_depth/
Ddepth_jpeg.cc29 LOG(ERROR) << "Dynamic depth device element not present!"; in ValidateAndroidDynamicDepthBuffer()
35 LOG(ERROR) << "No container or container items found!"; in ValidateAndroidDynamicDepthBuffer()
41 LOG(ERROR) << "Item MIME type doesn't match the expected value: " << itemMime; in ValidateAndroidDynamicDepthBuffer()
48 LOG(ERROR) << "No Profile found in the dynamic depth metadata"; in ValidateAndroidDynamicDepthBuffer()
71 LOG(ERROR) << "No dynamic depth profile found"; in ValidateAndroidDynamicDepthBuffer()
78 LOG(ERROR) << "No camera or depth photo data found"; in ValidateAndroidDynamicDepthBuffer()
85 LOG(ERROR) << "No depth map found"; in ValidateAndroidDynamicDepthBuffer()
91 LOG(ERROR) << "Invalid depth map URI"; in ValidateAndroidDynamicDepthBuffer()
97 LOG(ERROR) << "Unexpected depth map units"; in ValidateAndroidDynamicDepthBuffer()
103 LOG(ERROR) << "Unexpected depth map format"; in ValidateAndroidDynamicDepthBuffer()
[all …]
/external/python/pyasn1/pyasn1/codec/ber/
Ddecoder.py21 LOG = debug.registerLoggee(__name__, flags=debug.DEBUG_DECODER) variable
75 if LOG:
76 LOG('explicit tag container carries %d octets of trailing payload '
167 if LOG:
168 LOG('assembling constructed serialization')
249 if LOG:
250 LOG('assembling constructed serialization')
395 if LOG:
396 LOG('decoding binary encoded REAL')
441 if LOG:
[all …]
/external/libese/esed/
DOemLock.cpp39 LOG(INFO) << "Running OemLock::setOemUnlockAllowedByCarrier: " << allowed; in setOemUnlockAllowedByCarrier()
60 LOG(ERROR) << "Failed to open a boot session: " << res; in setOemUnlockAllowedByCarrier()
66 LOG(ERROR) << "Failed to change lock state (allowed=" in setOemUnlockAllowedByCarrier()
72 LOG(WARNING) << "Failed to close boot session"; in setOemUnlockAllowedByCarrier()
85 LOG(VERBOSE) << "Running OemLock::isOemUnlockAllowedByCarrier"; in isOemUnlockAllowedByCarrier()
93 LOG(ERROR) << "Failed to open a boot session: " << res; in isOemUnlockAllowedByCarrier()
104 LOG(ERROR) << "Failed to get lock state: " << res; in isOemUnlockAllowedByCarrier()
109 LOG(WARNING) << "Failed to close boot session"; in isOemUnlockAllowedByCarrier()
123 LOG(INFO) << "Running OemLock::setOemUnlockAllowedByDevice: " << allowed; in setOemUnlockAllowedByDevice()
134 LOG(ERROR) << "Failed to open a boot session: " << res; in setOemUnlockAllowedByDevice()
[all …]
/external/strace/tests-mx32/
Ddetach-stopped.test38 $STRACE -d -enone / > /dev/null 2> "$LOG"
39 if grep -x "[^:]*strace: PTRACE_SEIZE doesn't work" "$LOG" > /dev/null; then
45 > "$LOG"
46 ../set_ptracer_any sleep $((2*$TIMEOUT_DURATION)) > "$LOG" &
48 while ! [ -s "$LOG" ]; do
66 > "$LOG"
67 $STRACE -p $tracee_pid 2> "$LOG" &
69 while ! grep -F "Process $tracee_pid attached" "$LOG" > /dev/null; do
77 while ! grep -F -e '--- stopped by ' "$LOG" > /dev/null; do
88 grep -F "Process $tracee_pid detached" "$LOG" > /dev/null || {
/external/strace/tests-m32/
Ddetach-stopped.test38 $STRACE -d -enone / > /dev/null 2> "$LOG"
39 if grep -x "[^:]*strace: PTRACE_SEIZE doesn't work" "$LOG" > /dev/null; then
45 > "$LOG"
46 ../set_ptracer_any sleep $((2*$TIMEOUT_DURATION)) > "$LOG" &
48 while ! [ -s "$LOG" ]; do
66 > "$LOG"
67 $STRACE -p $tracee_pid 2> "$LOG" &
69 while ! grep -F "Process $tracee_pid attached" "$LOG" > /dev/null; do
77 while ! grep -F -e '--- stopped by ' "$LOG" > /dev/null; do
88 grep -F "Process $tracee_pid detached" "$LOG" > /dev/null || {
/external/strace/tests/
Ddetach-stopped.test38 $STRACE -d -enone / > /dev/null 2> "$LOG"
39 if grep -x "[^:]*strace: PTRACE_SEIZE doesn't work" "$LOG" > /dev/null; then
45 > "$LOG"
46 ../set_ptracer_any sleep $((2*$TIMEOUT_DURATION)) > "$LOG" &
48 while ! [ -s "$LOG" ]; do
66 > "$LOG"
67 $STRACE -p $tracee_pid 2> "$LOG" &
69 while ! grep -F "Process $tracee_pid attached" "$LOG" > /dev/null; do
77 while ! grep -F -e '--- stopped by ' "$LOG" > /dev/null; do
88 grep -F "Process $tracee_pid detached" "$LOG" > /dev/null || {
Dinit.sh31 LOG="log"
49 cat < "$LOG" >&2
92 > "$LOG" || fail_ "failed to write $LOG"
94 $STRACE -o "$LOG" "$@" ||
100 rm -f -- "$LOG".[0-9]*
102 "$srcdir"/../strace-log-merge "$LOG" > "$LOG" ||
104 rm -f -- "$LOG".[0-9]*
126 output="$LOG"
156 output="$LOG"
186 output="$LOG"
[all …]
/external/llvm-project/llvm/test/CodeGen/PowerPC/
Dread-set-flm.ll4 ; RUN: 2>&1 | FileCheck %s --check-prefix=LOG
20 ; LOG: *** MI Scheduling ***
21 ; LOG-NEXT: in_nostrict:%bb.0 entry
22 ; LOG: ExitSU: MTFSF 255, %{{[0-9]+}}:f8rc, 0, 0
23 ; LOG: *** MI Scheduling ***
24 ; LOG-NEXT: in_nostrict:%bb.0 entry
25 ; LOG: ExitSU: %{{[0-9]+}}:f8rc = MFFS implicit $rm
27 ; LOG: *** MI Scheduling ***
28 ; LOG-NEXT: in_nostrict:%bb.0 entry
29 ; LOG: ExitSU: MTFSF 255, renamable $f{{[0-9]+}}, 0, 0
[all …]
/external/tensorflow/tensorflow/core/platform/default/
Dsubprocess.cc106 LOG(ERROR) << "close() failed: " << strerror(errno); in ClosePipes()
112 LOG(ERROR) << "close() failed: " << strerror(errno); in ClosePipes()
124 LOG(FATAL) << "SetProgram called after the process was started."; in SetProgram()
131 LOG(FATAL) << "SetProgram failed to allocate file string."; in SetProgram()
140 LOG(FATAL) << "SetProgram failed to allocate command argument."; in SetProgram()
151 LOG(FATAL) << "SetChannelAction called after the process was started."; in SetChannelAction()
153 LOG(FATAL) << "SetChannelAction called with invalid channel: " << chan; in SetChannelAction()
156 LOG(FATAL) << "SetChannelAction called with invalid action: " << action; in SetChannelAction()
166 LOG(ERROR) << "Start called after the process was started."; in Start()
170 LOG(ERROR) << "Start called without setting a program."; in Start()
[all …]
/external/tensorflow/tensorflow/stream_executor/cuda/
Dcuda_fft.cc60 LOG(FATAL) << "Invalid value of fft::Type."; in CUDAFftType()
69 LOG(ERROR) << "failed to run cuFFT routine cufftSetStream: " << ret; in SetStream()
83 LOG(FATAL) << "Try to repeatedly initialize."; in Initialize()
109 LOG(ERROR) << "failed to create cuFFT 1d plan:" << ret; in Initialize()
119 LOG(ERROR) << "failed to create cuFFT 2d plan:" << ret; in Initialize()
129 LOG(ERROR) << "failed to create cuFFT 3d plan:" << ret; in Initialize()
135 LOG(ERROR) << "Invalid rank value for cufftPlan. " in Initialize()
144 LOG(ERROR) << "failed to create cuFFT plan:" << ret; in Initialize()
150 LOG(ERROR) << "failed to set auto allocation for cuFFT plan:" << ret; in Initialize()
159 LOG(ERROR) << "failed to make cuFFT 1d plan:" << ret; in Initialize()
[all …]
/external/python/cpython3/PC/layout/support/
Dlogging.py13 LOG = None variable
24 global LOG
25 if LOG:
28 LOG = logging.getLogger("make_layout")
29 LOG.level = logging.DEBUG
41 LOG.addHandler(handler)
49 LOG.addHandler(handler)
64 return LOG.debug(BraceMessage(msg, *args, **kwargs))
69 return LOG.info(BraceMessage(msg, *args, **kwargs))
74 return LOG.warning(BraceMessage(msg, *args, **kwargs))
[all …]
/external/llvm-project/clang-tools-extra/clangd/test/remote-index/
Dpublic-log.test5 # RUN: FileCheck --check-prefixes=LOG,LOG-PUBLIC %s < %t.public.log
6 # RUN: FileCheck --check-prefixes=LOG,LOG-ALL %s < %t.log
9 # LOG: Server listening on
16 # LOG-ALL: <<< FuzzyFindRequest
17 # LOG-ALL: query: "gFoo"
18 # LOG-ALL: >>> FuzzyFindReply
19 # LOG-ALL: name: "getFoo"
20 # LOG-PUBLIC-NOT: gFoo
21 # LOG-PUBLIC-NOT: getFoo
22 # LOG: request v1/FuzzyFind => OK: 1 results in {{.*}}ms
/external/tensorflow/tensorflow/core/summary/
Dvacuum.cc25 LOG(INFO) << "Opening SQLite DB: " << path; in Vacuum()
35 LOG(INFO) << "Deleting orphaned Experiments"; in Vacuum()
44 LOG(INFO) << "Deleting orphaned Runs"; in Vacuum()
53 LOG(INFO) << "Deleting orphaned Tags"; in Vacuum()
63 LOG(INFO) << "Deleting orphaned Tensors"; in Vacuum()
72 LOG(INFO) << "Deleting orphaned TensorStrings"; in Vacuum()
80 LOG(INFO) << "Deleting orphaned Graphs"; in Vacuum()
89 LOG(INFO) << "Deleting orphaned Nodes"; in Vacuum()
97 LOG(INFO) << "Deleting orphaned NodeInputs"; in Vacuum()
105 LOG(INFO) << "Running VACUUM"; in Vacuum()
/external/tensorflow/tensorflow/core/grappler/graph_analyzer/
Dgraph_analyzer_tool.cc32 LOG(INFO) << "Loading model from " << filename; in LoadModel()
36 LOG(WARNING) << "Failed to read a binary metagraph: " << st; in LoadModel()
39 LOG(FATAL) << "Failed to read a text metagraph: " << st; in LoadModel()
51 LOG(INFO) << "Fetch node: " << fetch; in MaybePruneGraph()
63 LOG(INFO) << "Pruned " in MaybePruneGraph()
73 LOG(FATAL) << "Invalid subgraph size " << n << ", must be at least 1"; in GraphAnalyzerTool()
81 LOG(INFO) << "Running the analysis"; in GraphAnalyzerTool()
84 LOG(FATAL) << "Analysis failed: " << st; in GraphAnalyzerTool()
87 LOG(INFO) << "Printing the result"; in GraphAnalyzerTool()
90 LOG(FATAL) << "Failed to print the result: " << st; in GraphAnalyzerTool()
[all …]
/external/dynamic_depth/internal/xmpmeta/xml/
Dserializer_impl.cc50 LOG(ERROR) << "Could not serialize namespaces"; in FromDataAndSerializeNamespaces()
60 LOG(ERROR) << "Node name is empty"; in CreateSerializer()
65 LOG(ERROR) << "Prefix " << node_ns_name << " not found in prefix list"; in CreateSerializer()
81 LOG(ERROR) << "No RDF prefix namespace found"; in CreateItemSerializer()
85 LOG(ERROR) << "No namespace found for " << prefix; in CreateItemSerializer()
89 LOG(ERROR) << "No rdf:Seq node for serializing this item"; in CreateItemSerializer()
109 LOG(ERROR) << "No RDF prefix namespace found"; in CreateListSerializer()
113 LOG(ERROR) << "No namespace found for " << prefix; in CreateListSerializer()
138 LOG(ERROR) << "Cannot write a property on an rdf:Seq node"; in WriteProperty()
142 LOG(ERROR) << "Property name is empty"; in WriteProperty()
[all …]
/external/testng/src/test/java/test/interleavedorder/
DInterleavedInvocationTest.java17 public static List<String> LOG = new ArrayList<>(); field in InterleavedInvocationTest
21 LOG = new ArrayList<>(); in beforeTest()
26 Assert.assertTrue(("test1".equals(log.get(index + 1)) && "test2".equals(LOG.get(index + 2))) in verifyInvocation()
27 || ("test2".equals(LOG.get(index + 1)) && "test1".equals(LOG.get(index + 2))), in verifyInvocation()
42 Assert.assertEquals(LOG.size(), 8, LOG.toString()); in invocationOrder()
43 int number1 = "beforeTestChild1Class".equals(LOG.get(0)) ? 1 : 2; in invocationOrder()
45 verifyInvocation(number1, LOG, 0); in invocationOrder()
46 verifyInvocation(number2, LOG, 4); in invocationOrder()
/external/tensorflow/tensorflow/tools/benchmark/
Dbenchmark_model.cc56 LOG(INFO) << "Initializing graph variables"; in InitializeVariables()
103 LOG(FATAL) << "Initialization values are not supported for strings"; in CreateTensorsFromInputInfo()
110 LOG(FATAL) << "Unsupported input type: " in CreateTensorsFromInputInfo()
252 LOG(INFO) << "Loading TensorFlow."; in InitializeSession()
260 LOG(INFO) << "Got config, " << config.device_count_size() << " devices"; in InitializeSession()
271 LOG(ERROR) << "Could not create TensorFlow Graph: " << s; in InitializeSession()
277 LOG(ERROR) << "Could not create TensorFlow Session: " << s; in InitializeSession()
308 LOG(ERROR) << "Error during inference: " << s; in RunBenchmark()
329 LOG(INFO) << "Running benchmark for max " << num_runs << " iterations, max " in TimeMultipleRuns()
350 LOG(INFO) << "Failed on run " << i; in TimeMultipleRuns()
[all …]
/external/vboot_reference/tests/futility/
Dtest_main.sh20 LOG="/tmp/futility.log"
21 [ -f ${LOG} ] && mv ${LOG} ${LOG}.backup
22 touch ${LOG}
24 grep ${FUTILITY} ${LOG}
25 rm -f ${LOG}
26 [ -f ${LOG}.backup ] && mv ${LOG}.backup ${LOG}
/external/bsdiff/
Dpatch_reader.cc35 LOG(ERROR) << "Too small to be a bspatch."; in Init()
60 LOG(ERROR) << "Unsupported compression type: " in Init()
66 LOG(ERROR) << "Not a bsdiff patch."; in Init()
78 LOG(ERROR) << "Corrupt patch. ctrl_len: " << ctrl_len in Init()
90 LOG(ERROR) << "uninitialized decompressor stream"; in Init()
97 LOG(ERROR) << "Failed to init ctrl stream, ctrl_len: " << ctrl_len; in Init()
104 LOG(ERROR) << "Failed to init ctrl stream, diff_len: " << diff_len; in Init()
111 LOG(ERROR) << "Failed to init extra stream, extra_offset: " << offset in Init()
133 LOG(ERROR) << "Corrupt patch; diff_size: " << diff_size in ParseControlEntry()
158 LOG(ERROR) << "Failed to close the control stream"; in Finish()
[all …]
/external/tensorflow/tensorflow/lite/examples/label_image/
Dlabel_image.cc87 LOG(ERROR) << usage; in InitFromCmdlineArgs()
101 LOG(INFO) << delegate->GetName() << " delegate created."; in CreateAllDelegates()
137 LOG(INFO) << "GPU acceleration is unsupported on this platform."; in GetDelegates()
148 LOG(INFO) << "NNAPI acceleration is unsupported on this platform."; in GetDelegates()
160 LOG(INFO) << "Hexagon acceleration is unsupported on this platform."; in GetDelegates()
169 LOG(INFO) << "XNNPACK acceleration is unsupported on this platform."; in GetDelegates()
198 LOG(ERROR) << "Labels file " << file_name << " not found"; in ReadLabelsFile()
221 LOG(INFO) << std::fixed << std::setw(10) << std::setprecision(3) in PrintProfilingInfo()
234 LOG(ERROR) << "no model file name"; in RunInference()
242 LOG(ERROR) << "Failed to mmap model " << settings->model_name; in RunInference()
[all …]

12345678910>>...101